Skip to main content
POST
Set third-party identifier

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

Path Parameters

location_id
string
required

The ID of the location where the third-party identifier is to be created.

Example:

"58"

Query Parameters

individual_id
integer

The ID of the individual for whom the third-party identifier is being created.

Example:

158821

individual_type
string

The type of individual (e.g., Employee).

Example:

"Employee"

Body

application/json
third_party_identifier
object

Contains the external identifier.

Response

Successful response

data
object